package marketing_tool

import (
	"SCRM/controllers"

	"github.com/astaxie/beego"
)

func ActivityCtlRegistRouters() {
	beego.Router("/api/activities", &ActivityAPIController{}, "get:Activities")
}

type ActivityAPIController struct {
	controllers.BaseAuthAPIController
}

// /api/activities [get]
// @param page?:int
// @param keyword?:string
// @param status?:int 1.已发布 2.待发布 3.未通过 4.已结束 其他取全部
func (this *ActivityAPIController) Activities() {

}
